Update to 1.6.2

  • dnourie

    #3777

    WordPress is telling me to update to 1.6.2. I’m wondering how this update adds to or effects 1.6.1?

    I’m always a little paranoid over updating themes because that sometimes blitzes plugins.

    The only custom code I have is a small bit of css that I put in the Custom CSS are of Graphene’s options. I can re-enter that if need be. But will I lose my custom menus, or options the header I uploaded through options.

    I didn’t use a child theme because I’ve done everything through Graphene’s options. Didn’t touch any of the php.

    Graphene is awesome, btw!

    Anonymous

    #25910

    If you didn’t hack the parent theme, you can update without the fear of losing your customisations.

    Admin

    Syahir Hakim

    #25911
    Quote:
    I’m wondering how this update adds to or effects 1.6.1?

    Changelog here: http://dev.khairul-syahir.com/wordpress/graphene/documentation/changelog/

    Quote:
    But will I lose my custom menus, or options the header I uploaded through options.

    Nope.

    dnourie

    #25912

    Thank you! Updated with any problems. 🙂

    Anonymous

    #25913

    with?!?! 🙂

    dnourie

    #25914

    sorry, without any problems.

    dnourie

    #25915

    Ugh, I take that back. When I load pages on my site now, I’m getting this error at the top of the page, and a bit of weirdness from the background image:

    Warning: session_start() [function.session-start]: Cannot send session cookie – headers already sent by (output started at /home/secul5/public_html/wp-content/plugins/mingle-forum/wpf-main.php:53) in /home/secul5/public_html/wp-content/plugins/si-contact-form/si-contact-form.php on line 1931

    Warning: session_start() [function.session-start]: Ca

    Didn’t have this issue before the upgrade to 1.6.2. I also got a weird message from my router asking if I should have access.

    Help, help!

    dnourie

    #25916

    Also in IE, now my menus are not showing. Crud, I hate it when updating does this!

    dnourie

    #25917

    When I click on Discussion, where I’m using the Mingle forum plugin, I’m getting this error:

    Warning: session_start() [function.session-start]: Cannot send session cookie – headers already sent by (output started at /home/secul5/public_html/wp-content/plugins/mingle-forum/wpf-main.php:53) in /home/secul5/public_html/wp-content/plugins/si-contact-form/si-contact-form.php on line 1931

    Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /home/secul5/public_html/wp-content/plugins/mingle-forum/wpf-main.php:53) in /home/secul5/public_html/wp-content/plugins/si-contact-form/si-contact-form.php on line 1931

    Warning: Cannot modify header information – headers already sent by (output started at /home/secul5/public_html/wp-content/plugins/mingle-forum/wpf-main.php:53) in /home/secul5/public_html/wp-includes/pluggable.php on line 866

    Anonymous

    #25918

    Disable mingle-forum plugin and clear cache. Then try again.

Viewing 10 posts - 1 through 10 (of 21 total)

You must be logged in to reply to this topic.

Do NOT follow this link or you will be banned from the site!